export type CxTimeBasedChangeEvent = CustomEvent<{
    value: boolean;
}>;
declare global {
    interface GlobalEventHandlersEventMap {
        'cx-time-based-change': CxTimeBasedChangeEvent;
    }
}
